*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	outline: none;
}

*:focus{
	outline: none;
}

img{
	max-width: 100%;
}

@media only screen and (min-width: 1200px) {
	#content,
	#site-header,
	#contact-content,
	#site-navigation,
	#connect{
		width: 1024px;
	}

}

@media only screen and (max-width: 1199px) {
	#content,
	#site-header,
	#contact-content,
	#site-navigation,
	#connect{
		width: 970px;
	}

	
	.backgroundImage{
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center center;
		height: 500px;
	}


	#home-avatar-wrapper{
		width: 100%;
	}

	.meteor-slides .meteor-clip{
		overflow: inherit;
	}

	.meteor-slides .mslide,
	#meteor-slideshow{
		width: 100% !important;
	}


	#meteor-slideshow{
		position: static !important;
	}

	#footer-arrow {
		background-position: right 80px top;
		background-color: transparent;
		margin-top: -12px;
		position: relative;
		top: 12px;
		left: 0;
		z-index: 1;
		width: 100%;
	}

	.box-header, .box-header-2{
		padding: 15px;
		line-height: normal;
		height: auto;
	}

	.box-header span, .box-header-2 span{
		float: right;
		margin-left: 0;
	}

	.box-content, .box-content-2{
		padding-left: 15px;
		padding-right: 15px;
	}

	.box-item{
		width: 460px;
	}

	.box-item-right{
		width: 350px;
	}

	#connect-wrapper{
		width: 100%;
		padding: 0 15px;
		background-position: -380px 0;
	}

	#testimonial{
		width: 520px;
		padding: 0 30px;
		margin-right: 70px;
	}

	.t{
		width: 100%;
	}

	#blog-right-2{
		width: 690px;
	}

	.principle-right{
		width: 690px;
	}

	.design-by{
		text-align: center;
	}

}


@media only screen and (max-width: 991px) {
	#content,
	#site-header,
	#contact-content,
	#site-navigation,
	#connect{
		width: 750px;
	}

	#header-left{
		width: 380px;
	}

	#header-image{
		height: 242px;
	}

	#navbar li{
		padding-left: 10px;
		padding-right: 10px;
	}


	.testimonial-content{
		font-size: 18px;
	}

	.box-item {
		width: 345px;
		min-height: 250px;
	}

	.box-item-right {
		width: 260px;
	}

	#connect-wrapper{
		background: none;
		height: auto;
		padding: 0;
	}

	.t {
		width: 100%;
		padding: 0 5px;
	}

	#connect p a{
		font-size: 14px;
	}


	#stay {
		float: left;
		margin-bottom: 30px;
		padding-bottom: 38px;
		text-align: center;
		width: 100%;
		background: #384953;
	}

	#testimonial{
		width: 100%;
		background: #6a737a;
		padding: 20px;
		margin: 0;
	}

	.site-info{
		width: 100%;
		padding: 20px 0;
		text-align: center;
		clear: both;
	}

	#copyright{
		width: 100%;
		margin-bottom: 30px;
	}

	#footer-arrow{
		display: none;
	}

	#footer-menu li{
		float: none;
		display: inline-block;
	}

	#footer-menu{
		width: 100%;
		margin-bottom: 10px;
	}

	.design-by{
		text-align: center;
		margin-right: 0;
	}

	#case-study-content-wrapper{
		width: 100%;
		margin-left: 0;
		padding-left: 0px;
		padding-right: 0px;
	}

	.principle-right{
		width: 100%;
	}

	.phone-large, .email-large{
		width: 100%;
		float: left;
	}

	.side-menu-item, .client-name{
		font-size: 13px;
		margin-bottom: 15px;
	}

	#solution-right{
		width: 500px;
	}

	#blog-right-2{
		width: 450px;
	}

	.blog-l{
		margin-bottom: 20px;
	}

	.blog-r{
		width: 100%;
	}

	#blog-right{
		width: 465px;
	}

	#map{
		width: 515px;
	}
	#map iframe{
		width: 100%;
	}

	#contact-form textarea{
		width: 100%;
	}

	.case-study-content-container{
		padding-left: 40px;
	}
}

@media only screen and (max-width: 767px) {
	#content,
	#site-header,
	#contact-content,
	#site-navigation,
	#connect{
		width: 100%;
		padding: 0 15px;
	}

	.site-header{
		padding-bottom: 10px;
	}

	#contact-content{
		padding-top: 112px;
	}

	#header-image{
		/* top: 0; */
		height: 202px;
	}

	#header-left {
		text-align: center;
		width: 100%;
	}

	#header-right{
		text-align: center;
		width: 100%;
		margin: 0;
	}

	.phone-small::before, .email-small::before{
		position: static;
		display: inline-block;
		margin-right: 20px;
	}

	.phone-small{
		margin-bottom: 35px;
	}

	#header-right > a{
		display: block;
	}

	.email-small{
		margin-top: 35px;
	}

	#navbar .nav-menu{
		display: none;
	}

	#site-navigation{
		text-align: left;
	}

	#navbar{
		background: none;
		border: none;
		box-shadow: none;
		height: auto;
	}

	#navbar .nav-menu{
		background: #384953;
	}

	.menu-selected, .selected{
		display: block;
		font-weight: 700;
		border-radius: 4px;
		margin: 0 0 20px;
		padding: 10px 40px 10px 10px;
		background: #384953;

		color: #ffffff;
		font: 15px/normal "Oswald";
		letter-spacing: 0.028em;
		text-transform: uppercase;
		position: relative;
	}

	.menu-selected:after, .selected:after{
		content: '';
		display: block;
		position: absolute;
		top: 17px;
		right: 15px;

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 10px 0 10px;
		border-color: #fff transparent transparent transparent;
	}

	#navbar li{
		display: block;
		height: auto;
	}

	#navbar li:hover, #navbar .current-menu-item, #navbar .current-page-ancestor{
		background: none;
	}


	#navbar li .sub-menu,
	#navbar li .sub-menu li .sub-menu{
		display: block;
		position: static;
		width: 100%;
	}

	#navbar li .sub-menu li, 
	#navbar li .sub-menu li a,
	#navbar li .sub-menu li .sub-menu li,
	#navbar li .sub-menu li .sub-menu li a{
		width: 100%;
		background: none;
	}

	#slider{
		position: relative;
		height: 350px;
		top: 0;
		margin-top: -55px;
		margin-bottom: 10px;
		overflow: hidden;
	}

	.slide-caption,
	.before-caption,
	.slide-link-button-wrapper{
		width: 100%;
		left: 0;
		padding: 0 20px;
		line-height: normal;
		height: auto;
	}

	.backgroundImage{
		height: 350px;
	}

	.slide-caption{
		font-size: 26px;
	}

	.before-caption{
		font-size: 40px;
	}

	.casepage-intro{
		margin: 0;
	}

	#meteor-buttons{
		bottom: 10px;
		right: 40px;
	}

	#home-avatar-wrapper{
		display: none;
	}


	#solution-left, #blog-left{
		width: 100%;
	}


	.listing{
		display: none;
	}

	.box-header, .box-header-2{
		height: auto;
		font-size: 24px;

	}

	.box-header span, .box-header-2 span{
		float: none;
		display: block;
		line-height: normal;
		font-size: 20px;
	}

	.box-item{
		width: 100%;
		min-height: inherit;
	}

	.box-item-right {
		float: none;
		margin-left: 95px;
		padding-right: 30px;
		width: auto;
	}

	#footer-menu li{
		display: block;
		border: none;
		margin-bottom: 10px;
	}

	#solution-right, #blog-right-2{
		width: 100%;
	}

	.contact-us-button{
		width: auto;
		height: auto;
		padding: 10px 30px;
		display: block;
		line-height: normal;
	}

	#blog-right{
		width: 100%;
	}

	#blog-single-image {
		max-width: 100%;
	}

	#map{
		width: 100%;
	}

	#contact-form textarea,
	#contact-form input[type="text"], #contact-form input[type="email"]{
		width: 100%;
	}

	.case-study-content-container{
		padding-left: 10px;
		padding-right: 10px;
		margin: 0;
	}

	.phone-large::before,
	.email-large::before{
		-webkit-background-size: 40px auto;
		background-size: 40px auto;
		top: 10px;

	}

	.email-large,
	.phone-large{
		padding-left: 50px;
		font-size: 18px;
	}

	#blog-left .listing{
		background:#38485d;
		padding:15px 20px 15px;
		width: 100%;
	}

	.casepage-content{
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media only screen and (max-width: 599px) {
	.case-study{
		width: 100%;
		text-align: center;
		margin: 0;
	}

	.case-image-wrapper,
	.case-readmore,
	#case-study-list-wrapper .case-readmore-active{
		margin: auto;
	}
}


@media only screen and (max-width: 480px) {
	.box{
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.box-item-left{
		width: 100%;
	}
	.box-item-right{
		margin-left: 0;
		padding-right: 0;
	}

	.box-header, .box-header-2 {
		padding: 15px;
		line-height: normal;
	}

}

@media only screen and (max-width: 320px) {
	
}
